<html>
    <head>
        <script src="index.js" lang=""></script>
    </head>
    <body>
        <div>
            <!-- Tabelle mit allen Todos -->
            <ol id="list">
                <li>
                    Hausaufgaben machen
                </li>
                <li>
                    lernen
                </li>
            </ol>
            <!-- Textfeld um neue Todos hinzuzufügen -->
            <input id="newTodoInput">
            <button onclick="addTodo()">Todo hinzufügen</button>
        </div>
    </body>
</html>


